Subject: Access denied

From: [email-masked]
Date: Fri, 7 Dec 2001 16:35:25 +0000

I'm using 1.5pre7 on Linux, and I'm trying to copy files in a batch to a
netatalk server and back. On copying from and copying to, I get "Access denied"
errors. Has anyone seen this before? Could this be a misconfigured server?

Roger

---

From: Joe Clarke <[email-masked]>
Date: Fri, 7 Dec 2001 11:43:41 -0500 (EST)

On Fri, 7 Dec 2001 [email-masked] wrote:

> I'm using 1.5pre7 on Linux, and I'm trying to copy files in a batch to
> a netatalk server and back. On copying from and copying to, I get
> "Access denied" errors. Has anyone seen this before? Could this be a
> misconfigured server?

Could be.  What DID scheme are you using?  What version of MacOS is the
client running?  If you want my opinion, upgrade to the either the latest
CVS snap or the latest branch-1-5-prep CVS snap.  A _lot_ of bugfixes have
gone into netatalk since pre7.

Joe

>
> Roger
>
>
>
> _______________________________________________
> Netatalk-devel mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/netatalk-devel
>
>